Subject: bug#35280: closed (Re: [bug#35280] [PATCH] Remove ocaml-4.02)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 25 Apr 2019 17:05:02 +0000

Your bug report

#35280: [PATCH] Remove ocaml-4.02

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35280: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35280
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#35280] [PATCH] Remove ocaml-4.02
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Thu, 25 Apr 2019 19:04:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Le Sun, 14 Apr 2019 22:25:36 +0200,
Julien Lepiller <[email-masked]> a écrit :

> Hi!
> 
> This patch series removes ocaml-4.02 and dependent packages. I updated
> bap to 1.6.0 (so it can build with the latest ocaml) and downgraded
> ocamlify for the same reason. I removed the obsolete jbuilder and
> adapted two dependents.
> 
> Thanks!
> 

Pushed as ce9a30e6f4a34df45a4a165fea315f61745bb1d3 -
c3634df2a48a5b981a97c85f425784cee9f94bc7 since there was no answer.

Subject: [PATCH] Remove ocaml-4.02
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Sun, 14 Apr 2019 22:25:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

This patch series removes ocaml-4.02 and dependent packages. I updated
bap to 1.6.0 (so it can build with the latest ocaml) and downgraded
ocamlify for the same reason. I removed the obsolete jbuilder and
adapted two dependents.

Thanks!